» Ubuntu » Packages

Error

two or more packages specified (libtpproto-py raring)